.jdxpqbsq.zaerqqog.tmesmnml.bngoqvdt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.2s ease-in-out;
    pointer-events: none;
}

.laehnsov.pkwtrkjs.gelfbbck.vtxhoxyb.focused .jdxpqbsq.zaerqqog.tmesmnml.bngoqvdt,
.laehnsov.pkwtrkjs.gelfbbck.vtxhoxyb.not-empty .jdxpqbsq.zaerqqog.tmesmnml.bngoqvdt {
    top: 0;
    font-size: 10px;
    background-color: white;
    padding: 0 0px;
}

img {
  max-width: 100%;
}

@supports (-webkit-touch-callout: none) {
}

.ytgwumuk {
  display: flex;
  height: 100%;
  flex: 1;
  flex-direction: row;
}

.oomvoghb {
  display: flex;
  height: 100%;
  flex: 1;
  flex-direction: column;
}

html {
  font-size: 14px;
}

html,
body {
  height: 100%;
  margin: 0;
  overflow: hidden;
}

body {
  font: 400 1em/1xnwvprrt Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@supports (-webkit-touch-callout: none) {
}

@media (max-height: 570px) {
}

*::-ms-backdrop {
  margin-right: 0 !important;
}

*::-ms-backdrop {
  margin-left: 0;
  margin-right: auto !important;
}

.fxcswovg {
  display: flex;
  justify-content: center;
  align-items: center;
}

.izbenydj {
  height: 100vh;
  overflow-y: auto;
}

.fyhopkvz {
  color: currentColor;
}

.rrkivgfg::after {
  content: ":";
}

.bexgixai {
  max-width: 480px;
  margin: 0 auto;
  position: relative;
  padding: 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.vlnjlsdk {
  padding-bottom: 25px;
  width: 100%;
}

.vlnjlsdk img {
  max-height: 75px;
  max-width: 204px;
  margin-top: 60px;
}

.bexgixai label,
.bexgixai input {
  color: currentColor !important;
}

.mhmggfpx,
.mhmggfpx:hover,
.mhmggfpx:focus,
.mhmggfpx:active {
  text-decoration: none;
  color: currentColor !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.axwohspg {
  display: flex;
  justify-content: space-evenly;
  margin-top: 25px;
}

.qmuyvoon {
  width: 100%;
  text-align: center;
}

.afngmhpu {
  margin: 35px 0 0 0 !important;
}

.afngmhpu button[type="submit"]:not(:disabled) {
  background: inherit !important;
}

.cxibaoda {
  text-align: center;
  color: currentColor !important;
  cursor: pointer;
  margin-top: 15px;
  z-index: 1;
  user-select: none;
}

a.cxibaoda {
  text-decoration: none;
}

.luwjigyc {
  display: none;
}

.izbenydj:after {
  content: " ";
  display: block;
  padding-bottom: 50px;
}

input::-webkit-credentials-auto-fill-button {
  visibility: hidden;
}

input::-ms-clear,
input::-ms-reveal {
  display: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: color 99999s ease-out, background-color 99999s ease-out;
  transition-delay: 99999s;
}

input:-webkit-autofill {
  animation-name: style__autofill___gvmWq;
}

@keyframes style__autofill___gvmWq {
  from {
    opacity: 1;
  }
  to {
    opacity: 1;
  }
}

button.hmesvcmk {
  margin: 0 0 0 10px;
  color: currentColor;
}

.rovmugof {
  font-size: 14px;
  text-transform: none;
  font-weight: 400;
}

.pislnmyd button[type="submit"]:not(:disabled) {
  background: inherit !important;
}

@media (forced-colors: active) {
  button {
    border: 1px solid transparent !important;
  }

  svg.bdjewxam {
    fill: white !important;
    stroke: black !important;
  }

  div.bngyyeyo:before {
    content: " " !important;
  }
}

@-webkit-keyframes mui-auto-fill {
}
@-webkit-keyframes mui-auto-fill-cancel {
}
.guhxirwv {
  color: rgba(0, 0, 0, 0.87);
  cursor: text;
  display: inline-flex;
  position: relative;
  font-size: 1rem;
  box-sizing: border-box;
  align-items: center;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1.1876em;
  letter-spacing: 0.00938em;
}
.ibmcotpr {
  width: 100%;
}
.lbohxkhu {
  font: inherit;
  color: currentColor;
  width: 100%;
  border: 0;
  height: 1.1876em;
  margin: 0;
  display: block;
  padding: 6px 0 7px;
  min-width: 0;
  background: none;
  box-sizing: content-box;
  animation-name: mui-auto-fill-cancel;
  letter-spacing: inherit;
  animation-duration: 10ms;
  -webkit-tap-highlight-color: transparent;
}
.lbohxkhu::-webkit-input-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1) 0ms;
}
.lbohxkhu::-moz-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1) 0ms;
}
.lbohxkhu:-ms-input-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1) 0ms;
}
.lbohxkhu::-ms-input-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1) 0ms;
}
.lbohxkhu:focus {
  outline: 0;
}
.lbohxkhu:invalid {
  box-shadow: none;
}
.lbohxkhu::-webkit-search-decoration {
  -webkit-appearance: none;
}
.lbohxkhu:-webkit-autofill {
  animation-name: mui-auto-fill;
  animation-duration: 5000s;
}
label[data-shrink="false"] + .drqjciyb .lbohxkhu::-webkit-input-placeholder {
  opacity: 0 !important;
}
label[data-shrink="false"] + .drqjciyb .lbohxkhu::-moz-placeholder {
  opacity: 0 !important;
}
label[data-shrink="false"] + .drqjciyb .lbohxkhu:-ms-input-placeholder {
  opacity: 0 !important;
}
label[data-shrink="false"] + .drqjciyb .lbohxkhu::-ms-input-placeholder {
  opacity: 0 !important;
}
label[data-shrink="false"]
  + .drqjciyb
  .lbohxkhu:focus::-webkit-input-placeholder {
  opacity: 0.42;
}
label[data-shrink="false"] + .drqjciyb .lbohxkhu:focus::-moz-placeholder {
  opacity: 0.42;
}
label[data-shrink="false"] + .drqjciyb .lbohxkhu:focus:-ms-input-placeholder {
  opacity: 0.42;
}
label[data-shrink="false"] + .drqjciyb .lbohxkhu:focus::-ms-input-placeholder {
  opacity: 0.42;
}
.wuayaaso {
  position: relative;
}
label + .hpwthquz {
  margin-top: 16px;
}
.bngyyeyo:after {
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  position: absolute;
  transform: scaleX(0);
  transition: transform 200ms cubic-bezier(0pthfqxfy, 0, 0zwcyrvpt, 1) 0ms;
  border-bottom: 2px solid #0a5c9c;
  pointer-events: none;
}
.bngyyeyo:before {
  left: 0;
  right: 0;
  bottom: 0;
  content: "\00a0";
  position: absolute;
  transition: border-bottom-color 200ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1)
    0ms;
  border-bottom: 1px solid rgba(0, 0, 0, 0.42);
  pointer-events: none;
}
.bngyyeyo:hover:not(.Mui-disabled):before {
  border-bottom: 2px solid rgba(0, 0, 0, 0.87);
}
@media (hover: none) {
  .bngyyeyo:hover:not(.Mui-disabled):before {
    border-bottom: 1px solid rgba(0, 0, 0, 0.42);
  }
}
.jdxpqbsq {
  color: rgba(0, 0, 0, 0.54);
  padding: 0;
  font-size: 1rem;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.00938em;
}
.zaerqqog {
  display: block;
  transform-origin: top left;
}
.tmesmnml {
  top: 0;
  left: 0;
  position: absolute;
  transform: translate(0, 24px) scale(1);
}
.bngoqvdt {
  transition: color 200ms cubic-bezier(0pthfqxfy, 0, 0zwcyrvpt, 1) 0ms,
    transform 200ms cubic-bezier(0pthfqxfy, 0, 0zwcyrvpt, 1) 0ms;
}
.laehnsov {
  border: 0;
  margin: 0;
  display: inline-flex;
  padding: 0;
  position: relative;
  min-width: 0;
  flex-direction: column;
  vertical-align: top;
}
.vtxhoxyb {
  width: 100%;
}
.bdjewxam {
  fill: currentColor;
  width: 1em;
  height: 1em;
  display: inline-block;
  font-size: 1.5rem;
  transition: fill 200ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1) 0ms;
  flex-shrink: 0;
  user-select: none;
}

.ifzgtwdt {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  overflow: hidden;
  position: absolute;
  border-radius: inherit;
  pointer-events: none;
}
.lsyslxfe {
  color: inherit;
  border: 0;
  cursor: pointer;
  margin: 0;
  display: inline-flex;
  outline: 0;
  padding: 0;
  position: relative;
  align-items: center;
  user-select: none;
  border-radius: 0;
  vertical-align: middle;
  -moz-appearance: none;
  justify-content: center;
  text-decoration: none;
  background-color: transparent;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
}
.lsyslxfe::-moz-focus-inner {
  border-style: none;
}
@media print {
  .lsyslxfe {
    -webkit-print-color-adjust: exact;
  }
}
.cqyanayr {
  flex: 0 0 auto;
  color: rgba(0, 0, 0, 0.54);
  padding: 12px;
  overflow: visible;
  font-size: 1.5rem;
  text-align: center;
  transition: background-color 150ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1)
    0ms;
  border-radius: 50%;
}
.cqyanayr:hover {
  background-color: rgba(0, 0, 0, 0.04);
}
@media (hover: none) {
  .cqyanayr:hover {
    background-color: transparent;
  }
}
.qqemeait {
  margin-right: -12px;
}
.uqqvhslu {
  width: 100%;
  display: flex;
  align-items: inherit;
  justify-content: inherit;
}
.iwvvwyoo {
  color: rgba(0, 0, 0, 0.87);
  padding: 6px 16px;
  font-size: 0.875rem;
  min-width: 64px;
  box-sizing: border-box;
  transition: background-color 250ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1)
      0ms,
    box-shadow 250ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1) 0ms,
    border 250ms cubic-bezier(0ehumotbk, 0, 0zwcyrvpt, 1) 0ms;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 500;
  line-height: 1.75;
  border-radius: 4px;
  letter-spacing: 0.02857em;
  text-transform: uppercase;
}
.iwvvwyoo:hover {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.04);
}
@media (hover: none) {
  .iwvvwyoo:hover {
    background-color: transparent;
  }
}
.nfjwqvco {
  width: 100%;
  display: inherit;
  align-items: inherit;
  justify-content: inherit;
}
.zdzagddz {
  padding: 6px 8px;
}
.bfoystra {
  color: rgba(0, 0, 0, 0.87);
  box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2),
    0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
  background-color: #e0e0e0;
}
.bfoystra:hover {
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
    0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
  background-color: #d5d5d5;
}
.bfoystra:active {
  box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2),
    0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
}
@media (hover: none) {
  .bfoystra:hover {
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2),
      0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    background-color: #e0e0e0;
  }
}
.xscewwud {
  padding: 4px 5px;
  font-size: 0.8125rem;
}
.ddwvcklm {
  width: 100%;
}
.wfiphqns {
  display: inherit;
  margin-left: 8px;
  margin-right: -4px;
}
.MuiButton-endIcon.fbbivypi {
  margin-right: -2px;
}
.fbbivypi > *:first-child {
  font-size: 18px;
}
.jzsvhrvb {
  height: 0.01em;
  display: flex;
  max-height: 2em;
  align-items: center;
  white-space: nowrap;
}
.xjjwryat {
  margin-left: 8px;
}
.gelfbbck {
  margin: 1em 0 1em 0;
}
.gelfbbck .guhxirwv {
  color: #0a5c9c;
}
.gelfbbck .bngyyeyo:before {
  border-bottom-color: #0a5c9c;
}
.gelfbbck .bngyyeyo:hover:before {
  border-bottom-color: #0a5c9c;
}
.gelfbbck .bngyyeyo:after {
  border-bottom-color: #0a5c9c;
}
